View Issue Details

IDProjectCategoryView StatusLast Update
15107Bug reports[All Projects] Otherpublic2019-09-30 16:41
Reporterf_funke Assigned Top_teichmann  
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version4.0.0-RC2 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary15107: single choice question: display option "random order" empty
Description

With single choice questions list dropdown and list radio the display option "random order" is empty and without "yes" or "no". Thus randomization of response options is not possible at the moment.

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0-RC2 (devdemo.limesurvey.org)
I will donate to the project if issue is resolvedNo
BrowserSafari 12.1.1
Database & DB-Versionn/a
Server OS (if known)
Webserver software & version (if known)
PHP Versionn/a

Activities

p_teichmann

p_teichmann

2019-08-13 12:01

administrator   ~53167

fixed in https://github.com/LimeSurvey/LimeSurvey/commit/ae34355859317922a54da8e44e8d40c5ee7d2cb8

lime_release_bot

lime_release_bot

2019-09-30 16:41

administrator   ~53774

Fixed in Release 4.0.0-RC4+190930

Issue History

Date Modified Username Field Change
2019-08-04 14:47 f_funke New Issue
2019-08-05 15:01 cdorin Assigned To => p_teichmann
2019-08-05 15:01 cdorin Status new => assigned
2019-08-13 12:01 p_teichmann Status assigned => resolved
2019-08-13 12:01 p_teichmann Resolution open => fixed
2019-08-13 12:01 p_teichmann Fixed in Version => 4.0.0-RC4
2019-08-13 12:01 p_teichmann Note Added: 53167
2019-09-24 11:30 c_schmitz Target Version => 4.0.0-RC4
2019-09-30 16:41 lime_release_bot Note Added: 53774
2019-09-30 16:41 lime_release_bot Status resolved => closed